shindig-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Henry Saputra <henry.sapu...@gmail.com>
Subject [VOTE] Removing the opensocial-0.6, opensocial-0.7 and opensocial-0.8 features from Shindig trunk
Date Wed, 09 May 2012 21:10:49 GMT
Hi Shindig community,

In preparation for next release I would like to ask for VOTE to remove
the support for  opensocial-0.6, opensocial-0.7 and opensocial-0.8
features from Shindig trunk.

Removal of these features mean that no gadget can use API that defined
in OpenSocial 0.6 to 0.8.

In addition I will add  opensocial-2.0 and opensocial-2.5 features to
indicate support for OpenSocial 2.0.0 and 2.5.0 specs

-1 - Please dont remove them because I still need it for my environment.
0 - Dont really care
+1 - Yes, go ahead remove them


All are encouraged to send their VOTE to show concern or support but
only PMCs votes are binding.

The vote is open for 72 hours.

- Henry

PS:

Here is my vote +1

Mime
View raw message